#' @title DepMap 20Q1: Cancer cell line copy number annotations
#'
#' @description A data set containing the copy number of 27640 genes in 1713 cancer cell lines. 
#' Data was generated by the Cancer Cell Line Encyclopedia (CCLE) and distributed by DepMap. 
#' Details on data generation can be found in Ghandi, M., et al (2019) (https://www.nature.com/articles/s41586-019-1186-3).
#' The data was obtained from 'CCLE_expression.csv' (see source url).
#'
#' @format A data frame with 27640 rows and 4 variables:
#' \describe{
#'   \item{\code{names}}{character "copy_num"}
#'   \item{\code{GeneNames}}{character Hugo symbols}
#'   \item{\code{GeneID}}{character NCBI gene IDs}
#'   \item{\code{GeneNameID}}{character Hugo symbol separated by NCBI gene ID} 
#'}
#' @source \url{https://figshare.com/articles/dataset/DepMap_20Q1_Public/11791698}
"copy_num_annot"
