#' @title DepMap 20Q1: Cancer cell line RNA-seq expression
#'
#' @description A data set single nucleotide variations (SNVs), insertions and deletions (Indels) found in of 1697 cancer cell lines. 
#' Data was generated by the Cancer Cell Line Encyclopedia (CCLE) and distributed by DepMap. 
#' Details on data generation can be found in Ghandi, M., et al (2019) (https://www.nature.com/articles/s41586-019-1186-3).
#' The data was obtained from 'CCLE_expression.csv' (see source url).
#' 
#' @format A data frame with 1279923 rows and 34 variables:
#' \describe{
#'   \item{\code{Hugo_Symbol}}{character}
#'   \item{\code{Entrez_Gene_Id}}{double}
#'   \item{\code{NCBI_Build}}{double}
#'   \item{\code{Chromosome}}{character}
#'   \item{\code{Start_position}}{double}
#'   \item{\code{End_position}}{double}
#'   \item{\code{Strand}}{character}
#'   \item{\code{Variant_Classification}}{character}
#'   \item{\code{Variant_Type}}{character}
#'   \item{\code{Reference_Allele}}{character}
#'   \item{\code{Tumor_Seq_Allele1}}{character}
#'   \item{\code{dbSNP_RS}}{character}
#'   \item{\code{dbSNP_Val_Status}}{character}
#'   \item{\code{Genome_Change}}{character}
#'   \item{\code{Annotation_Transcript}}{character}
#'   \item{\code{Tumor_Sample_Barcode}}{character}
#'   \item{\code{cDNA_Change}}{character}
#'   \item{\code{Codon_Change}}{character}
#'   \item{\code{Protein_Change}}{character}
#'   \item{\code{isDeleterious}}{logical}
#'   \item{\code{isTCGAhotspot}}{logical}
#'   \item{\code{TCGAhsCnt}}{double}
#'   \item{\code{isCOSMIChotspot}}{logical}
#'   \item{\code{COSMIChsCnt}}{double}
#'   \item{\code{ExAC_AF}}{character}
#'   \item{\code{CGA_WES_AC}}{character}
#'   \item{\code{SangerWES_AC}}{character}
#'   \item{\code{SangerRecalibWES_AC}}{character}
#'   \item{\code{RNAseq_AC}}{character}
#'   \item{\code{HC_AC}}{character}
#'   \item{\code{RD_AC}}{character}
#'   \item{\code{WGS_AC}}{character}
#'   \item{\code{Variant_annotation}}{character}
#'   \item{\code{DepMap_ID}}{character} 
#'}
#' @details DETAILS
"mut_calls"